<?xml version="1.0" encoding="utf-8"?>
<resources>
	<style name="Label">
		<item name="android:textSize">16sp</item>
		<item name="android:textStyle">bold</item>
		<item name="android:typeface">sans</item>
		<item name="android:capitalize">characters</item>
		<item name="android:textColor">#FFFFFF</item>
	</style>
	<style name="Theme.BEEM.Default" parent="@android:style/Theme">
		<item name="android:windowBackground">@drawable/background</item>
	</style>
</resources>
